body {
    background-image: none;
    background-color: 666666;
}

.page_home {
    background-image: none;
    background-color: #666666;
}

.page_fireplaces {
    background-image: none;
    background-color: #666666;
}

.page_stoves {
    background-image: none;
    background-color: #666666;
}

.page_worktops {
    background-image: none;
    background-color: #666666;
}

.page_contact-details {
    background-image: none;
    background-color: #666666;
}

.has-logo .header-title {
    left: 365px;
}

.fb_iframe_widget {
    top:325px !important;
    }

/* 1) Left Header */
.header #companyName{
    font-size: 20px;
    color: #000;
}

@media screen and (max-width: 672px) {

.h1{
    font-size: 24px;
    color: #F27022;
}

.module .h2{
    font-size: 22px !important;
    color: #F27022;
}
.nav-dropdown > ul > .active > a {
background: #ECBFBF none repeat scroll 0% 0% !important;
}

.nav-dropdown a.active {
    color: #F27022;
}

.nav-dropdown a {
    background: #D27011 none repeat scroll 0% 0%;
}
}

.footer-container a {
    color: #000 !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #ffffff;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #FF7D33;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #fff;
}

/* 5) Bottom Text */
.footer-content .address{
    font-size: 10px;
    color: #0099cc;
    text-align: left;
}


.page_home .nav-primary > ul {
    margin-left: -91px;
}

.footer-container {
    background-color: #3C3C40;
    color: #000;
}

.nav-primary .active > a {
    color: #FF6600;
}

.nav-primary a:hover {
    color: #ff6600;
}



.nav-primary > ul > li {
    border-top: 2px solid #fff;
}

.nav-primary {
    margin-bottom: 25px;
}

.main-container {
    padding-bottom: 0px;
    /*background-color: #474747 !important;*/
}

.main-container .contentAreaC {
    background-color: #474747;
}

.main-container {
padding-bottom: 0px;
color: #fff;
}
.footer-content .columns {
margin-top: 0;
color: #fff;
}

.contentAreaC {
    color: #fff;
}

.contentAreaA {
    color: #fff;
}

.contentAreaC .carousel .nav-slider > .prev a::before{
    color: #FFF;
}

.contentAreaC .carousel .nav-slider > .next a::before {
    color: #FFF;
}
.contentArea .h1 .h2{
    color: #F27022;
}
.contentarea .contentareaC {
    background-color: #fff;
}

.usp ul {
    color: #fff;
}

.image-text-columns img:hover{
    border-radius:20px;
    -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
filter: none;
filter: none;
}

h1, h2, .h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .product-units .price, .image-text .price, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption, .module.h1, .contentAreaC .carousel figcaption.module, .contentAreaD .carousel figcaption.module, .module.h2, .cart-container .module.headline, .carousel figcaption.module, .product-units .module.price, .image-text .module.price, .checkoutArea .module.h1, .feeds dd strong:first-child {
    color: #fff;
}
.display > * {
    font-weight: 800 !important;
    text-transform: uppercase !important;
    color: #fff;
}

@media screen and (min-width: 672px) {
.page_worktops .fb_iframe_widget {
    left: 650px;
    top: 200px;
}

.fb_iframe_widget {
    left: 650px;
    top: 160px;
}

.page_home .has-dropdown .nav-primary ul ul a {
    margin-left: -198px;
}

.page_home ul {
    padding-left: 12em;
}

.header-content {
    padding-top: 1em;
    margin-bottom: -20px;
}

.image-text-columns img{
    -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
}


.footer-container a {
color: #FF7D33 !important;
}